MENU |

File View Edit Style Help
New Open Save Close
Pretty Source Compact Source Function Reference
Usage Example: =SUM(SUM(A1:B1) + SUM(D7)) =(TRUE(N(A1)) || FALSE(N(B1))) ABS() AVG(), AVERAGE() CEILING() COUNT() DAYSFROM() DOLLAR() FALSE() FIXED() FLOOR() FN() INT() MAX() MIN() N() NOW() PI() POWER(x, y) RAND(), RND() ROUND() SUM() TODAY() TRUE() VALUE()
Column Row Sheet Find Get Cell Range
Add Column Add Multi-Columns Delete Column Insert Column Before Insert Column After
Add Row Add Multi-Rows Delete Row Insert Row Before Insert Row After
Refresh Calculations Title
Bold Italics Underline Left Center Right Uppercase Capitalize Lowercase Top Middle Bottom
About API Excel Style Functions UI Features